package base

type Basic struct {
	Id           uint32 `json:"id" gorm:"primaryKey"`
	Village_Code string `json:"village_code" gorm:"size:10"`
	Code         string `json:"code" gorm:"unique;size:5"`
}

func (Basic) TableName() string {
	return "PostalRegion"
}
